<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  2021-04-12 21:00:00.00 GD 02h39'25.90" E 21d23'20.70" N</id>
<person>
<lastname>Ramadan 2021</lastname>
<firstname>Début</firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>2021-04-12 21:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-04-12 21:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-04-13 00:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-04-13 00:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county>Makka Almokarama</county>
<city>La Mecque</city>
<longitude>02h39'25.90" E</longitude>
<latitude> 21d23'20.70" N</latitude>
<timezone>1987</timezone>
</birthplace>
<state>La Mecque</state>
<country>Arabie saoudite</country>
</horoscope>
